<?php

namespace Modules\Catalogue\Enum;

use Traits\Enum\BackStringEnumTrait;

enum RegleComparaisonEnum: string
{
    use BackStringEnumTrait;
    
    case V     = 'Valeur =';
    case S     = 'Supérieur ou égal';
    case I     = 'Inférieur ou égal';
    case E     = 'Entre';
    case L     = 'Liste';
}
